OpenTTD Source: Data Fields - Enumerator

OpenTTD Source 14.0-beta1

### - a -

- AI : TarScanner
- AIRPLANES : AirportFTAClass
- ALH_ACCEPTS : StationViewWindow
- ALH_RATING : StationViewWindow
- ALL : AirportFTAClass , TarScanner
- ALREADY_HERE : ContentInfo
- ALWAYS : TimerGameRealtime
- AUTOSAVE : TimerGameRealtime
- AUTOSELECTED : ContentInfo

### - b -

- BASESET : TarScanner
- BP_HIDE_BUTTONS : VehicleListWindow
- BP_NORMAL : VehicleListWindow
- BP_SHARED_ORDERS : VehicleListWindow
- BP_SHOW_BUTTONS : VehicleListWindow

### - c -

- CR_MATCH : MD5File
- CR_MISMATCH : MD5File
- CR_NO_FILE : MD5File
- CR_UNKNOWN : MD5File
- CWP_MP_C_JOIN : CompanyWindow
- CWP_MP_C_PWD : CompanyWindow
- CWP_RELOCATE_HIDE : CompanyWindow
- CWP_RELOCATE_SHOW : CompanyWindow
- CWP_VB_BUILD : CompanyWindow
- CWP_VB_VIEW : CompanyWindow

### - d -

- DOES_NOT_EXIST : ContentInfo
- DP_BOTTOM_MIDDLE_DELETE : OrdersWindow
- DP_BOTTOM_MIDDLE_STOP_SHARING : OrdersWindow
- DP_GROUNDVEHICLE_ROW_CONDITIONAL : OrdersWindow
- DP_GROUNDVEHICLE_ROW_NORMAL : OrdersWindow
- DP_LEFT_LOAD : OrdersWindow
- DP_LEFT_REFIT : OrdersWindow
- DP_MIDDLE_SERVICE : OrdersWindow
- DP_MIDDLE_UNLOAD : OrdersWindow
- DP_RIGHT_EMPTY : OrdersWindow
- DP_RIGHT_REFIT : OrdersWindow
- DP_ROW_CONDITIONAL : OrdersWindow
- DP_ROW_DEPOT : OrdersWindow
- DP_ROW_LOAD : OrdersWindow
- DT_BEGIN : Driver
- DT_END : Driver
- DT_MUSIC : Driver
- DT_SOUND : Driver
- DT_VIDEO : Driver
- DUPLICATE : SocialIntegrationPlugin

### - e -

- EA_MULTIPLIER : IndustryViewWindow
- EA_NONE : IndustryViewWindow
- EA_RATE : IndustryViewWindow
- EMPTY : GRFTempEngineData

### - f -

- FAILED : SocialIntegrationPlugin

### - g -

- GAME : TarScanner
- GES_ACCEPTANCE : GoodsEntry
- GES_ACCEPTED_BIGTICK : GoodsEntry
- GES_CURRENT_MONTH : GoodsEntry
- GES_EVER_ACCEPTED : GoodsEntry
- GES_LAST_MONTH : GoodsEntry
- GES_RATING : GoodsEntry
- GR_CARGO : StationViewWindow
- GR_DESTINATION : StationViewWindow
- GR_NEXT : StationViewWindow
- GR_SOURCE : StationViewWindow

### - h -

- HAS_CARGO : LinkRefresher
- HELICOPTERS : AirportFTAClass

### - i -

- IL_MULTIPLIER : IndustryViewWindow
- IL_NONE : IndustryViewWindow
- IL_RATE1 : IndustryViewWindow
- IL_RATE2 : IndustryViewWindow
- IN_AUTOREFIT : LinkRefresher
- INV_CARGO : StationViewWindow
- INV_FLOWS : StationViewWindow
- INVALID : ContentInfo
- INVALID_SIGNATURE : SocialIntegrationPlugin
- ITER_CHARACTER : StringIterator
- ITER_WORD : StringIterator

### - m -

- MODE_PLANNED : StationViewWindow
- MODE_WAITING : StationViewWindow
- MPSMIDIST_ENDSONG : MpsMachine
- MPSMIDIST_SEGMENT_CALL : MpsMachine
- MPSMIDIST_SEGMENT_RETURN : MpsMachine
- MTA_DELIVER : CargoList< Tinst, Tcont >
- MTA_KEEP : CargoList< Tinst, Tcont >
- MTA_LOAD : CargoList< Tinst, Tcont >
- MTA_TRANSFER : CargoList< Tinst, Tcont >

### - n -

- NEWGRF : TarScanner
- NONE : TarScanner , TimerGame< T >
- NONEMPTY : GRFTempEngineData

### - p -

- PALETTE_ANIMATION_BLITTER : Blitter
- PALETTE_ANIMATION_NONE : Blitter
- PALETTE_ANIMATION_VIDEO_BACKEND : Blitter
- PLATFORM_NOT_RUNNING : SocialIntegrationPlugin

### - r -

- RESET_REFIT : LinkRefresher
- RSSFB_BASE_ENTRY : RoadStop
- RSSFB_BAY0_FREE : RoadStop
- RSSFB_BAY1_FREE : RoadStop
- RSSFB_BAY_COUNT : RoadStop
- RSSFB_ENTRY_BUSY : RoadStop
- RUNNING : SocialIntegrationPlugin

### - s -

- SCENARIO : TarScanner
- SEL_DC_BASEPLANE : VehicleViewWindow
- SEL_DC_CLONE : VehicleViewWindow
- SEL_DC_GOTO_DEPOT : VehicleViewWindow
- SEL_RT_BASEPLANE : VehicleViewWindow
- SEL_RT_REFIT : VehicleViewWindow
- SEL_RT_TURN_AROUND : VehicleViewWindow
- SELECTED : ContentInfo
- SHORT_STRIP : AirportFTAClass
- SQSL_ARRAY : ScriptInstance
- SQSL_ARRAY_TABLE_END : ScriptInstance
- SQSL_BOOL : ScriptInstance
- SQSL_INT : ScriptInstance
- SQSL_NULL : ScriptInstance
- SQSL_STRING : ScriptInstance
- SQSL_TABLE : ScriptInstance
- SS_BIG : Scrollbar
- SS_RAW : Scrollbar
- SS_SMALL : Scrollbar
- SSS_DEFAULT : ScriptConfig
- SSS_FORCE_GAME : ScriptConfig
- SSS_FORCE_NEWGAME : ScriptConfig
- STATUS_ACTIVE : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_AUTH_COMPANY : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_AUTH_GAME : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_AUTHORIZED : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_DONE_MAP : ServerNetworkGameSocketHandler
- STATUS_END : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_INACTIVE : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_JOIN : ClientNetworkGameSocketHandler
- STATUS_MAP : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_MAP_WAIT : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_NEWGRFS_CHECK : ClientNetworkGameSocketHandler , ServerNetworkGameSocketHandler
- STATUS_PRE_ACTIVE : ServerNetworkGameSocketHandler

### - t -

- TEX_REMAP : OpenGLSprite
- TEX_RGBA : OpenGLSprite

### - u -

- UNLOADED : SocialIntegrationPlugin
- UNPAUSED : TimerGameRealtime
- UNSELECTED : ContentInfo
- UNSET : GRFTempEngineData
- UNSUPPORTED_API : SocialIntegrationPlugin
- USE_NEXT : LinkRefresher

### - v -

- VGC_AUTOREPLACE : VehicleGroupWindow
- VGC_FOLD : VehicleGroupWindow
- VGC_NAME : VehicleGroupWindow
- VGC_NUMBER : VehicleGroupWindow
- VGC_PROFIT : VehicleGroupWindow
- VGC_PROTECT : VehicleGroupWindow

### - w -

- WAS_REFIT : LinkRefresher
- WD_CAPTION_HEIGHT : WidgetDimensions
- WD_CLOSEBOX_WIDTH : WidgetDimensions
- WD_DEBUGBOX_WIDTH : WidgetDimensions
- WD_DEFSIZEBOX_WIDTH : WidgetDimensions
- WD_DROPDOWN_HEIGHT : WidgetDimensions
- WD_RESIZEBOX_WIDTH : WidgetDimensions
- WD_SHADEBOX_WIDTH : WidgetDimensions
- WD_STICKYBOX_WIDTH : WidgetDimensions
- WO_CACHED : VehicleResolverObject
- WO_NONE : VehicleResolverObject
- WO_SELF : VehicleResolverObject
- WO_UNCACHED : VehicleResolverObject

### - z -

- ZLC_INITIALIZE : SmallMapWindow
- ZLC_ZOOM_IN : SmallMapWindow
- ZLC_ZOOM_OUT : SmallMapWindow